package http_model

type PasswordLoginRequest struct {
	UserPhone  string `json:"user_phone"`
	UserPasswd string `json:"user_password"`
}

type PasswordLoginData struct {
	Token string `json:"token"`
}

func NewPasswordLoginRequest() *PasswordLoginRequest {
	return new(PasswordLoginRequest)
}
func NewPasswordLoginResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(PasswordLoginData)
	return resp
}
